Subject: New Reply Received - Article Feedback - I just completed a purchase, but my points haven't been credited. Why?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 23 Jan 2022 17:08:37 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Article Feedback - I just completed a purchase, but my points haven't been credited. Why?  Ticket comment <div class="WordSection1">
<div class="MsoNormal">Order # 8155330847</div>
<div class="MsoNormal">Order # 8155251457</div>
<div class="MsoNormal">Order # 8123138252</div>
<div class="MsoNormal">Order #8123011410</div>
<div class="MsoNormal">These all orders I did within a month please make sure I get my points because I attached my cards pic too I have not a single point</div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div class="MsoNormal">Sent from <a href="https://go.microsoft.com/fwlink/?LinkId=550986" rel="noreferrer">Mail</a> for Windows</div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div style="mso-element:para-border-div;border:none;border-top:solid #E1E1E1 1.0pt;padding:3.0pt 0in 0in 0in"><div class="MsoNormal" style="border:none;padding:0in"><b></b></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: <a href="mailto:[email-masked]" rel="noreferrer">Landmark Group</a><br><b>Sent: </b>Sunday, January 23, 2022 7:19 PM<br><b>To: </b><a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a><br><b>Subject: </b>Re: [#3802151] - Article Feedback - I just completed a purchase, but my points haven't been credited. Why?</div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div><div><div>
<div>
<div class="MsoNormal"><span style="font-size:10.5pt">Hi Grrawan,</span></div>
<div></div>
<div></div>
</div>
<div>
<div>
<div class="MsoNormal"><span style="font-size:10.5pt"></span></div>
<div> </div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style="font-size:10.5pt">Thank you for reaching out to us and giving us the opportunity to serve you.</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style="font-size:10.5pt"></span></div>
<div> </div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style="font-size:10.5pt">We sincerely apologize for any inconvenience caused however, we have checked with the following email address: [email-masked] and we are unable to locate any order with us. We request you to please share with us your exact order number so that we assist you with this accordingly.</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style="font-size:10.5pt"></span></div>
<div> </div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style="font-size:10.5pt">We would like to inform you that your Shukran points have already been credited to your Shukran account. However, you will not be able to use these points for the next 14 days. This 14 days count starts from the delivery date of your items for your last purchase. </span></div>
<div></div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style="font-size:10.5pt"></span></div>
<div> </div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style="font-size:10.5pt">We are looking forward to hearing from you soon. Thank you for your help!</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style="font-size:10.5pt"></span></div>
<div> </div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style="font-size:10.5pt">Your Friends,</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style="font-size:10.5pt">The Support Team</span></div>
<div></div>
<div></div>
</div>
</div>
</div></div></div>
<div class="MsoNormal">
<span style='font-size:1.0pt;font-family:"fdtktid",serif;color:white'>3802151:1125156</span><span style="font-size:10.5pt"> </span>
</div>
<div></div>
<div></div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043299609740'>WhatsApp Image 2022-01-23 at 8.06.05 PM.jpeg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3802151